Referencia de APIAccounting / Pending Record
Get Pending Record by invoiceid voucher
← Back to full API reference
GET
/v1/record/pending/:invoiceId/voucherAuth requiredA pending record refers to documents (invoice, quote, order, loan) that can later be linked to records such as payments, credits, and accounting movements.
Request details
Path params
| Field | Required | Description |
|---|---|---|
| invoiceId | Yes | Required path parameter. |
Default payloads
Path params
json
{
"invoiceId": 1
}Query
json
{}Sample response
json
{
"description": "<value>",
"elements": "<elements>",
"organization": "<value>",
"division": "<value>",
"user": "<value>",
"taxId": "<value>",
"contact": "<contact>",
"note": "<value>",
"showTaxes": false,
"showSubtotal": false,
"showDescription": false,
"showSku": false,
"showComments": false,
"showSignature": false,
"extendedClientData": false,
"customContent": {
"top": "",
"middle": "",
"bottom": "",
"chargeTo": ""
},
"_metadata": {
"invoiceVersion": "v1.0"
},
"blocks": []
}